CVE-2024-0009

CVSS 3.1 Score 6.3 of 10 (medium)

Details

Published Feb 14, 2024
Updated: Feb 15, 2024
CWE ID 940

Summary

CVE-2024-0009 is an improper verification vulnerability in the GlobalProtect gateway feature of Palo Alto Networks PAN-OS software. This vulnerability allows a malicious user with stolen credentials to establish a VPN connection from an unauthorized IP address. The affected products are rLxIqq and rLxIqo. To remediate this vulnerability, organizations should apply the necessary patches and updates provided by Palo Alto Networks. The potential danger posed by this vulnerability is that it could allow unauthorized access to the organization's network, compromising confidentiality and integrity of sensitive information.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-0009 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options